class NotificationUnreadData {
  final int? unread;
  final bool? giftBoxStatus;

  NotificationUnreadData({
    this.unread,
    this.giftBoxStatus,
  });

  factory NotificationUnreadData.fromJson(Map<String, dynamic> json) {
    return NotificationUnreadData(
      unread: json['unread'] as int?,
      giftBoxStatus: json['giftbox_status'] as bool?,
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'unread': unread,
      'giftbox_status': giftBoxStatus,
    };
  }
}
